Bug 497470 - Fedora 11 beta livecd with GNOME won't install
Fedora 11 beta livecd with GNOME won't install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Fedora 11 beta livecd with GNOME won'...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 01:47 EDT by Ben Dibell
Modified: 2013-01-10 00:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:39:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Dibell 2009-04-24 01:47:29 EDT
Description of problem:
Fedora 11 beta refuses to install without throwing a fit and croaking.

Version-Release number of selected component (if applicable):


How reproducible:
Attempt to install from the live cd.

Steps to Reproduce:
1.Start livecd
2.Open installer, continuing to the partitioner
3.Create a partition, and try to go on
  
Actual results:
A bug reporter came up, and then it closed.

Expected results:
A crash of the installer

Additional info:
I'm not sure if they are using the F10 kernel, and that may be the issue, or that it's just not ready to install, as I noticed the F10 install logo.
Comment 1 Jeremy Katz 2009-04-24 09:00:50 EDT
Can you attach the traceback you received?
Comment 2 Bug Zapper 2009-06-09 10:30:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.